# class Tlf\Breg\Test\Main



## Constants

## Properties
- `$final = $brparse($reg);` 
- `$thiscompare(
            '/abc\ ((1|one|uno)|(2|two|dos)|(3|three|tres))\\\\#xyz/',
            $final,
        );` 
- `$thisis_true(
            preg_match($final, 'abc dos\\#xyz/') = 1
        );` 

## Methods 
- `public function testBasicMatch()` 
- `public function testDocumentation()` 




